<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>AngularJS test</title>

  <script src="http://pivotal.github.com/jasmine/lib/jasmine-1.3.1/jasmine.js"></script>
  <script src="http://pivotal.github.com/jasmine/lib/jasmine-1.3.1/jasmine-html.js"></script>
  <link href="http://pivotal.github.com/jasmine/lib/jasmine-1.3.1/jasmine.css"
      rel="stylesheet">

  <script src="bower_components/lodash/dist/lodash.js"></script>
  <script src="bower_components/pocketknife/pocketknife.js"></script>
  <script src="http://code.angularjs.org/1.0.7/angular.js"></script>
  <script src="http://code.angularjs.org/1.0.7/angular-mocks.js"></script>

  <link rel="stylesheet" href="css/jasmine.css">
  <script src="scripts/lib/app.js"></script>
  <script src="scripts/spec/app.spec.js"></script>
  <script src="scripts/vendor/jasmineBootstrap.js"></script> <!-- bootstraps Jasmine -->
</head>
<body>
  <div id="HTMLReporter" class="jasmine_reporter"></div>
</body>
</html>